Import with Maven breaks VCS

I understand the error message, and I tried to solve it by configuring the subversion configuration directory to my TortoiseSVN.

"svn: This client is too old to work with working copy.." please get a newer Subversion client.
I am running IntelliJ 8.1.3 and importing my project through Maven POMs. However I get an error when trying to browse a file's history

---
Original message URL: http://devnet.jetbrains.net/message/5471649#5471649

Please sign in to leave a comment.